@charset 'UTF-8';

a, a:hover, a:focus{color: inherit; text-decoration: none; outline: none}
button:focus { outline: none}
.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6{font-weight: 400}

.text-center .img-fluid{ margin-left:auto; margin-right:auto; }
.clear{ clear:both; }
.space-20{ height:20px; clear:both; }
.space-40{ height:40px; clear:both; }
.no-padding{ padding:0 !important; }
.no-margin{ margin:0 !important; }

body{font-family: "Work Sans", sans-serif; font-optical-sizing: auto; font-weight: 400; font-style: normal; text-align: justify}
.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6{text-align: left}

.width-full{width: 100%}
.height-full{height: 100%} 
.border-radius-top{border-top-left-radius: 20px; border-top-right-radius: 20px}
.border-radius{border-radius: 20px; }

.height-screen{height: 100vh}

#content {
  padding-top: 100px;
}


@media(max-width:767px){
    #content{padding-top: 150px}
    .height-screen{height: auto}
    
}

.container-maxi{max-width: 1450px;width: 100%; padding-right: 15px; padding-left: 15px; margin-right: auto; margin-left: auto;}

.font-extra-light {font-weight: 200}
.font-light {font-weight: 300}
.font-regular{font-weight: 400}
.font-bold{font-weight: 700}

.font-100{font-size: 100px; font-size: calc(20px + 4.15vw); line-height: 1}
.font-60{font-size: 60px; font-size: calc(20px + 2.15vw)}
.font-48{font-size: 52px; font-size: calc(20px + 1.55vw)}
.font-40{font-size: 40px; font-size: calc(20px + 1.15vw)}
.font-35{font-size: 35px; font-size: calc(20px + 0.85vw)}
.font-30{font-size: 30px; font-size: calc(20px + 0.65vw)}
.font-23{font-size: 23px; font-size: calc(14px + 0.55vw)}
.font-17{font-size: 17px; font-size: calc(14px + 0.25vw)}
.font-16{font-size: 16px; font-size: calc(14px + 0.2vw)}
.font-12{font-size: 13px; }

.divider{height: 3px; width: 100%; background-color: #fff}
.divider-small{height: 3px; width: 140px; background-color: #fff; display: inline-block}
.divider-radius{width: 100%; height: 7px; border-radius: 20px; background-color: #2D2C21; }

.color-white{color: #fff}
.color-blue{color: #001D5D}
.color-gray{color: #2D2C21}
.color-green{color: #006752}

.bg-green{background-color: #006752}
.bg-plus{background-image: url(../images/bg-plus.png); opacity: 0.5}
.bg-p{background-image: url(../images/bg-p.jpg); background-repeat: no-repeat; background-position: center; background-size: contain}
.bg-line-gray{background-image: url(../images/bg-line-gray.png); background-position: center left; background-repeat: repeat-y}
.bg-light-gray{background-color: #EFEFEF}
.bg-blue{background-color: #001D5D}
.bg-gray{background-color: #191911}
.bg-black-opacity{background-color: rgba(10,11,14,0.4)} 

.btn-invia{min-width: 300px; padding: 3px}
.btn.bg-green:hover{background-color: #fff; color: #006752; border: 1px solid}

.btn.bg-gray:hover, .btn.bg-gray:focus{ background-color: #fff; color: #191911; border: 1px solid }

.column-3{column-count: 3; -webkit-column-count: 3;}
@media(max-width:767px){
    .column-3{column-count: 1; -webkit-column-count: 1;}
}

.gradient-blue{ 
    background : -moz-linear-gradient(50% 93.91% 90deg,rgba(1, 36, 104, 0) 0%,rgba(1, 36, 104, 1) 100%);
  background : -webkit-linear-gradient(90deg, rgba(1, 36, 104, 0) 0%, rgba(1, 36, 104, 1) 100%);
  background : -webkit-gradient(linear,50% 93.91% ,50% 32.43% ,color-stop(0,rgba(1, 36, 104, 0) ),color-stop(1,rgba(1, 36, 104, 1) ));
  background : -o-linear-gradient(90deg, rgba(1, 36, 104, 0) 0%, rgba(1, 36, 104, 1) 100%);
  background : -ms-linear-gradient(90deg, rgba(1, 36, 104, 0) 0%, rgba(1, 36, 104, 1) 100%);
  -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#012468', endColorstr='#012468' ,GradientType=0)";
  background : linear-gradient(0deg, rgba(1, 36, 104, 0) 0%, rgba(1, 36, 104, 1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#012468',endColorstr='#012468' , GradientType=0);}

.gradient-gray{ 
    background : -moz-linear-gradient(50% 93.91% 90deg,rgba(45, 44, 33, 0) 0%,rgba(45, 44, 33, 1) 100%);
  background : -webkit-linear-gradient(90deg, rgba(45, 44, 33, 0) 0%, rgba(45, 44, 33, 1) 100%);
  background : -webkit-gradient(linear,50% 93.91% ,50% 32.43% ,color-stop(0,rgba(45, 44, 33, 0) ),color-stop(1,rgba(45, 44, 33, 1) ));
  background : -o-linear-gradient(90deg, rgba(45, 44, 33, 0) 0%, rgba(45, 44, 33, 1) 100%);
  background : -ms-linear-gradient(90deg, rgba(45, 44, 33, 0) 0%, rgba(45, 44, 33, 1) 100%);
  -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#2D2C21', endColorstr='#2D2C21' ,GradientType=0)";
  background : linear-gradient(0deg, rgba(45, 44, 33, 0) 0%, rgba(45, 44, 33, 1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#2D2C21',endColorstr='#2D2C21' , GradientType=0);}

.text-shadow{text-shadow: 0 0 10px rgba(0,0,0,0.8)}

 .modal-dialog { max-width: 800px;}

.z-index1{z-index: 1}
.z-index2{z-index: 2}

.slick-dots{bottom: 0; z-index: 15}
.slick-dots li button, .slick-dots li{width: 50px; height: 4px}
.slick-dots li button::before{width: 50px; height: 4px; color: transparent; background-color: #fff; display: inline-block; content: ''; border-radius: 10px}
.slick-slider { margin-bottom: 0;}

.hover-zoom .img-fluid{transition: transform  0.5s ease}
.hover-zoom:hover .img-fluid{transform: scale(1.1)}

.form-control { border-width: 0 0 1px; padding: 0;  border-radius: 0;}

/* Header */
.navbar-light .navbar-nav .nav-link, .navbar-light .navbar-nav .nav-link:focus, .navbar-light .navbar-nav .nav-link:hover{color: #2D2C21}

.navbar-light .navbar-nav .nav-link:focus, .navbar-light .navbar-nav .nav-link:hover{color: #006752}


.lingua > .lingua-singola:first-child { border: 0;}
.lingua > .lingua-singola {border-left: 1px solid #2D2C21; padding: 0 10px; line-height: 1;}

.navbar-nav > li:first-child > a{ border: 0;}
.navbar-nav > li > a {border-left: 1px solid #2D2C21; padding: 0 10px; line-height: 1;}
@media(min-width:768px){
    #main-menu > li.menu-item-has-children:hover .dropdown-menu{ display:block !important;  }
}
.dropdown-menu {
  width: 215px;
}

.navbar-light .navbar-nav .active > .nav-link, .navbar-light .navbar-nav .nav-link.active, .navbar-light .navbar-nav .nav-link.show, .navbar-light .navbar-nav .show > .nav-link{color: #006752; font-weight: 700}


@media(max-width:767px){
    .navbar-light .navbar-nav .nav-link{padding: 10px; text-align: center    }
    .navbar-light .navbar-toggler{border: none; }
    .navbar-nav{padding-top: 20px}
    .lingua{text-align: center}
    .dropdown-menu { width: 100%;}
    .navbar-brand{padding-left: 15px}
    
    
    
    .dropdown-menu {background-color: #f2f2f2; border: none;}
    .show-mobile .dropdown-menu, body.page-template-page-attivita .dropdown-menu, body.single-servizi .dropdown-menu { display: block !important; }
    
    .navbar-collapse { max-height: calc(100vh - 144px); overflow: auto;}
}

/* Homepage */
.header-gradient-blue{position: absolute; top: 0; left: 0; right: 0; height: 350px; z-index: 10; }
.header-plus{position: absolute; bottom: 0; left: 0; right: 0; height: 350px; z-index: 11}
.header-p{position: absolute; right: 0; top: 0; z-index: 12}
.claim-header{position: absolute; bottom: 0; left: 50%; transform: translateX(-50%); z-index: 13}

/*.box-servizi {border-radius: 20px}
.box-servizi .title-box{height: 192px; overflow: hidden}
.box-servizi .text-box{height: 240px; overflow: hidden}
.box-servizi:hover .title-box{color: #006752}
@media(max-width:767px){
    .box-servizi .title-box{height: 97px;}
    .box-servizi .text-box{height: auto;}
    
}
.slider-servizi .slick-list {overflow: visible;}
.line-box-servizi{position: absolute; top: 0; right: 0}
.box-servizi .divider-box-servizi{position: absolute; bottom: 0; right: 0; left: 0; height: 7px; border-radius: 20px; background-color: #2D2C21; transition: background 0.5s ease}
.box-servizi:hover .divider-box-servizi{background-color: #006752}
@media(max-width:767px){
    .box-servizi .divider-box-servizi{bottom: -20px}
}*/

.box-servizi{height: 225px; overflow: hidden; background-image: url(../images/arrow-servizi.png); background-repeat: no-repeat; background-position: bottom right}
.box-servizi{border: 3px solid #fff; transition: all 0.5s ease; }
.box-servizi.last{background-image: none}
.hover-servizi:hover .box-servizi{border-color: #006752; }
/*.slider-servizi{padding-right: -100px}*/

/* header page */
.claim-header-page{position: absolute; bottom: 0; left: 0; padding: 0 15px}

.img-bg-fascia{height: 800px; background-attachment: fixed; background-size: cover; background-repeat: no-repeat}

.number-box-number{font-size: 150px}
@media(max-width:767px){
    .number-box-number{font-size: 80px}
     
}

/* Progetti */
.bg-table{position: absolute; top: 58px; left: 0; right: 0; bottom: 0}
@media(max-width:767px){
    .bg-table{top: 50px}
}
.table thead th{white-space: nowrap}
.table thead th { border-top: 0; border-bottom: 5px solid #006752;}
.table td {  background-color: #fff; border: 5px solid #EFEFEF;}
.table td.bg-green {  background-color: #006752;}

.modal-prodotti .modal-dialog {
  max-width: 1140px;
}

.icon-popup{max-width: 50px}


